Results 1 to 4 of 4

Thread: need help cant update settlers rise of an empire | Forums

  1. #1

    need help cant update settlers rise of an empire

     

  2. #2
     

  3. #3
    it said the settlers rise of an empire updatae 1.71.4289 base:incompatible s6patch.ini the base installation
    is not update because it isnt compatible with this u completed i man what??????????????
    the
     

  4. #4
    Community Representative Ubi-MoshiMoshi's Avatar
    Join Date
    Nov 2011
    Location
    EMEA CRC
    Posts
    20,068
    Hi luke.baker, have you contacted technical support? the link is in my signature.
     

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •